Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Sign In with Facebook Sign In with Google Sign In with OpenID Sign In with Twitter
Support for Vanilla Forums Cloud product

In this Discussion

Follow Us


Vanilla 1.1.7 Released

MarkMark Vanilla Staff
edited May 2009 in Vanilla 1
Vanilla 1.1.7 has been released and is now available at getvanilla.com.

This version fixes a couple of bugs in the installer. It is not necessary to upgrade existing installations. If you want to upgrade anyway, you'll want to read the upgrade instructions.

If you're curious about the bugs that were fixed, read the release notes.

A big thank you to all of the contributors!
dinoboff
mumpitz
Pifman
x00

Comments

  • klkl
    edited April 2009
    The download is broken. <br /> <b>Warning</b>: readfile(./downloads/Vanilla-1.1.7.zip) [<a href='function.readfile'>function.readfile</a>]: failed to open stream: No such file or directory in <b>/mnt/stor1-wc1-dfw1/390448/www.lussumo.com/web/content/library/Framework/Framework.Functions.php</b> on line <b>563</b><br /> Try: http://lussumo-vanilla.googlecode.com/files/vanilla-1.1.7.zip
  • edited April 2009
    working using 1.1.7 * thanks *
  • Hello, I´ve got some problems with upgrading from 1.1.5a to 1.1.7.
    In the preferences I have "tRender"); } } } ?> " in top of the forum and an error, when I`m asking for an update.
    I made a backup from my files, load up the files from the upgrading instructions (for 1.1.6) and since this I have these errors. I even uploaded my backup again and I have still the same errors ...

    Can you help me out?? thx, boombatze

    Here is a screenshot:
    image
  • Hi! I missed the 1.1.6 so i am using 1.1.5a right now. As i read somewhere i can directly upgrade from 1.1.5a to 1.1.7 - is that right? If yes: what parts of this page http://lussumo.com/docs/doku.php?id=vanilla:upgrading should i do then? Only the "Upgrading from Vanilla 1.1.6 to Vanilla 1.1.7" or "Upgrading from Vanilla 1.1.5a to Vanilla 1.1.6" and then also "Upgrading from Vanilla 1.1.6 to Vanilla 1.1.7" ? Greets
  • You should do "Upgrading from Vanilla 1.1.5a to Vanilla 1.1.6" and then also "Upgrading from Vanilla 1.1.6 to Vanilla 1.1.7".
  • edited May 2009
    I did this, but I have these errors like in the screenshot above ...
  • which files I can upload and which I don´t have to upload?? I´d like to upload the whole files, but of course I don´t want to overwrite my content files ....
  • Thanks mumpitz - but could i get also an official answer from mark or any other representative? I read so much about upgrade bugs and errors after upgrading to 1.1.6 and 1.1.7 that i dont wanna take the risk of destroying my clean and working vanilla. so what do i have to do exactly? thx
  • anyone alive? anyone using vanilla? anyone responding? :/
  • Any 'official' representative probably wont tell you anything different then to follow the upgrade instructions.

    Just tar you vanilla folder... follow the instructions. If its not working you can always untar the backup. And no harm is done.

    You might want to read the discussion of the 1.1.6 release.
  • @eugen: It is working for me. Some of your files are corrupted or outdated. You should make a back copy of your forum and upload Vanilla 1.1.7 on top of actual installation. Depending of the OS, the directories will be merged or replaces. If they are replaces, you will reupload the files in conf/*, extensions/* and your styles and themes.
  • Don't forget that Vanilla 1.1.8 is now out ;) P.S. the permalink copy isn't working for me in Firefox 3.5b4 under Vista...
Sign In or Register to comment.